
/* Class = "NSButtonCell"; title = "暂不"; ObjectID = "7mm-VL-R58"; */
"7mm-VL-R58.title" = "暂不";

/* Class = "NSTextFieldCell"; title = "提示"; ObjectID = "gps-vw-U1c"; */
"gps-vw-U1c.title" = "提示";

/* Class = "NSButtonCell"; title = "同意"; ObjectID = "kOl-xv-G73"; */
"kOl-xv-G73.title" = "同意";

/* Class = "NSTextFieldCell"; title = "依据相关政策要求，为了更好地体验WPS Office服务，请查看并同意许可协议和隐私政策"; ObjectID = "pvr-kc-dVV"; */
"pvr-kc-dVV.title" = "1";
